#include "xgpuvertexfetchconstant.h"

XGpuVertexFetchConstant::XGpuVertexFetchConstant()
    : XAsset()
    , mRequest()
    , mDword()
{
    
}

void XGpuVertexFetchConstant::ParseData(QDataStream *aStream)
{
    
}

void XGpuVertexFetchConstant::Clear()
{
    
}
